<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="6dp"
        app:cardBackgroundColor="#fff"
        app:cardCornerRadius="15dp"
        app:contentPaddingBottom="15dp"
        app:contentPaddingLeft="16dp"
        app:contentPaddingRight="16dp"
        app:contentPaddingTop="13dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="原始密码"
                android:textColor="#ff333333"
                android:textSize="15sp" />

            <EditText
                android:maxLength="50"
                android:id="@+id/et_old_pwd"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:hint="请输入原始密码"
                android:inputType="textPassword"
                android:singleLine="true"
                android:textColorHint="#ff999999"
                android:textSize="13sp"
                android:theme="@style/UpdateUserEditText" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="6dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="6dp"
        app:cardBackgroundColor="#fff"
        app:cardCornerRadius="15dp"
        app:contentPaddingBottom="15dp"
        app:contentPaddingLeft="16dp"
        app:contentPaddingRight="16dp"
        app:contentPaddingTop="13dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="新密码"
                android:textColor="#ff333333"
                android:textSize="15sp" />

            <EditText
                android:maxLength="50"
                android:id="@+id/et_pwd"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:hint="请输入新密码"
                android:inputType="textPassword"
                android:singleLine="true"
                android:textColorHint="#ff999999"
                android:textSize="13sp"
                android:theme="@style/UpdateUserEditText" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="6dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="6dp"
        app:cardBackgroundColor="#fff"
        app:cardCornerRadius="15dp"
        app:contentPaddingBottom="15dp"
        app:contentPaddingLeft="16dp"
        app:contentPaddingRight="16dp"
        app:contentPaddingTop="13dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="确认新密码"
                android:textColor="#ff333333"
                android:textSize="15sp" />

            <EditText
                android:maxLength="50"
                android:id="@+id/et_repwd"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:hint="请再次输入新密码"
                android:inputType="textPassword"
                android:singleLine="true"
                android:textColorHint="#ff999999"
                android:textSize="13sp"
                android:theme="@style/UpdateUserEditText" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <Space
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <TextView
        android:id="@+id/tv_change_pwd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="15dp"
        android:background="@drawable/shape_mini_btn"
        android:gravity="center"
        android:paddingTop="11dp"
        android:paddingBottom="11dp"
        android:text="确认修改"
        android:textColor="#ffffffff"
        android:textSize="15sp" />

</LinearLayout>